Commit 6a92ae2a authored by Boyuan Yang's avatar Boyuan Yang

Prepare upload again

parent 5f0f0189
......@@ -6,11 +6,12 @@ shhopt (1.1.7-4) unstable; urgency=medium
+ Bump Standards-Version to 4.3.0.
+ Add Vcs-* fields to use git repo under Salsa Debian Team.
+ Mark libshhopt1-dev in Section: libdevel.
+ Move homepage to Homepage field.
* debian/rules:
+ Rewrite using dh sequencer. (Closes: #909104)
+ Enable full hardening.
-- Boyuan Yang <byang@debian.org> Fri, 15 Feb 2019 14:31:57 -0500
-- Boyuan Yang <byang@debian.org> Fri, 15 Feb 2019 15:05:10 -0500
shhopt (1.1.7-3) unstable; urgency=low
......@@ -150,4 +151,3 @@ shhopt (1.1.3-1) unstable; urgency=low
* Initial Release.
-- Ole J. Tetlie <olet@debian.org> Sun, 7 Dec 1997 12:44:05 +0100
......@@ -6,13 +6,13 @@ Standards-Version: 4.3.0
Build-Depends:
debhelper-compat (= 12),
Rules-Requires-Root: no
Homepage: https://shh.thathost.com/pub-unix/#shhopt
Vcs-Git: https://salsa.debian.org/debian/shhopt.git
Vcs-Browser: https://salsa.debian.org/debian/shhopt
Package: libshhopt1
Architecture: any
Section: libs
Priority: optional
Depends:
${misc:Depends},
${shlibs:Depends},
......@@ -27,13 +27,10 @@ Description: Command line option parser - runtime
are supported. This library does a little more than standard getopt.
.
This package contains what you need to run programs that use this library.
.
Upstream webpage: http://shh.thathost.com/
Package: libshhopt1-dev
Architecture: any
Section: libdevel
Priority: optional
Depends:
libc6-dev,
libshhopt1 (= ${binary:Version}),
......@@ -54,5 +51,3 @@ Description: Command line option parser - development
.
This package contains what you need for compiling sources that
use this library.
.
Upstream webpage: http://shh.thathost.com/
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment